/* custome css written by Gaurav Bahuguna */
.subscribe-bg{
  background: url(../images/pop_bg.png) repeat top;
  height: 100%;
  padding: 15px;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9999 !important;
}
.subscribe-bg .off-pops{
  position: absolute;
  right: -18px;
  top: -7px;
  width: 28px;
  cursor: pointer;
  z-index: 1 !important;

}
.subscribe-popup{
  background: #fff;
  height: 320px;
  margin: 0 auto;
  top: 16%;
  position: relative;
  width: 477px;
}
.popup-top{
  background: rgba(0, 0, 0, 0) url("../images/mail_bird.png") no-repeat scroll right / 75% auto;
   height: 120px;
  position: absolute;
  right: 1px;
  top: -14px;
  width: 146px;
}
.popup-bottom{
  background: rgba(0, 0, 0, 0) url("../images/letter_box.png") no-repeat scroll left bottom / 75% auto;
  bottom: 0;
  height: 246px;
  position: absolute;
  width: 180px;
}
.subscribe-data{
  position: absolute;
  width: 100%;
  text-align: center;
  top: 75px;
}
.subscribe-data h2{
  font-size: 28px;
 }
.subscribe-data h4{
  font-size: 15px;
  padding-bottom: 8px;
}
.subscribe-data .sub-mail {
  border:1px solid #414141;
  margin: 10px auto;
  padding: 6px 9px;
  font-size: 14px;
  text-transform: unset;
  width: 41%;
  z-index: 22222;
}
.subscribe-data .subs-btn {
  background: #000 none repeat scroll 0 0;
  border: medium none;
  display: block;
  color: #fff;
  font-size: 14px;
  margin: 5px auto;
  padding: 4px 11px;
  text-transform: uppercase;
  width: 99px;
}

/* responsive css*/
@media all and (min-width: 300px) and (max-width:520px){
  .subscribe-data h2{
    font-size: 24px;
  }
  .popup-top {
      background: rgba(0, 0, 0, 0) url("../images/mail_bird.png") no-repeat scroll right center / 41% auto;
    }
  .popup-bottom {
      background: rgba(0, 0, 0, 0) url("../images/letter_box.png") no-repeat scroll left bottom / 50% auto;
      height: 134px;
  }
  .subscribe-data h4{
    font-size: 14px;
  }
  .subscribe-bg{
    padding: 0;
  }
  .subscribe-bg .off-pops{
    right: -7px;
  }
  .subscribe-popup{
     margin: 0 auto;
     height: 370px;
     top: 10px;
     width: 92%;
  }
  .subscribe-data .sub-mail{
    width: 200px;
  }
}